# EZ_LogicOp

##

##

##

##

##

    NAME
           EZ_LogicOp - Specify a logical pixel operation

    SYNOPSIS
           #include <EZ.h>

           void EZ_LogicOp( int op)

    ARGUMENTS
           op Specifies a logical operation. Must be one of

                EZ_CLEAR,     EZ_AND,     EZ_AND_REVERSE,    EZ_COPY,
                EZ_AND_INVERTED,  EZ_NOOP,  EZ_XOR,  EZ_OR,   EZ_NOR,
                EZ_EQUIV, EZ_INVERT, EZ_OR_REVERSE, EZ_COPY_INVERTED,
                EZ_OR_INVERTED, EZ_NAND, EZ_SET

    DESCRIPTION
           EZ_LogicOp selects a logical pixelvalue operation for sub-
           sequent rendering.

           EZ_LogicOp  only works for the front buffer and the PIXMAP
           back buffer. It does not work on the XIMAGE back buffer.

    SEE ALSO
           EZ_SetBackBuffer(3), EZ_DrawBuffer(3)